<?php
include_once("c_events_quiz_card_reports.php");
class c_page_cab_events_quiz_card_reports_results extends c_page_cab_events_quiz_card_reports
{
 public $h1='Карточка сотрудника - контроль знаний - результаты КЗ' ;

 function block_main()
 { //$this->page_title() ;
   $this->panel_report() ;
 }

 function panel_report()
 {  include_once(_DIR_EXT.'/quiz/report_quiz_results.php') ;
     $report_obj=new report_quiz_results() ;
     $report_obj->event_id=$this->rec_event['pkey'] ;
	 $report_obj->setting() ;
     $report_obj->view() ;
 }

}



?>